// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Dansk
TXT_MANAGEMENT = KONFIGURATION
TXT_KOMMUNIKATION = Kommunikation
TXT_HOSTVERBINDUNG =  Hostforbindelse
TXT_START = Start
TXT_INKONVERTER = In-Konverter
TXT_DATEIKONVERTIERUNG = Datakonvertering
TXT_OUTKONVERTER = Out-konverter
TXT_PROTOKOLLDATEI = Protokolfil
TXT_RESPONSEDATEI = Responsefil
TXT_FELDNAMEN = Feldnavne
TXT_VERBINDUNG = Forbindelse
TXT_PROTOKOLL = Protokol
TXT_ZURUECK = Tilbage
TXT_WEITER = videre
TXT_UEBERNEHMEN = Overtages
TXT_VERBINDUNG_ZU_JACOM = Forbindelse med MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Forbindelsesopbygning  -Venst venligst-
TXT_VERBINDUNG_HERGESTELLT = Forbindelse etableret
TXT_FEHLER = Fejl
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Forbindelse med MP ikke mulig
TXT_WIEDERHOLEN = Gentages
TXT_DEMO = Demonstration
TXT_PROGRAMM_BEENDEN = Afslut program
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstration uden forbindelse med MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Kontroller forbindelsen og gentag forbindelsesopbygningen 
TXT_BEENDEN = Afslut
TXT_FTP-SERVER = FTP-server
TXT_LOGIN = Login:
TXT_USER = bruger
TXT_PASSWORT = Password
TXT_ZUGRIFFSRECHTE = Adgangsberettigelse til ordnere:
TXT_EINGANGSBOX = Indgangsbox
TXT_AUSGANGSBOX = Udgangsbox
TXT_PFAD_EINGANGSBOX = sti indgangsbox
TXT_PFAD_AUSGANGSBOX = sti udgangsbox
TXT_HOST_SYSTEM = Host-system
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Lagerforvaltning
TXT_HOSTKOMMUNIKATION = HOSTKOMMUNIKATION
TXT_LIFTKOMMUNIKATION = Liftkommunikation
TXT_FTP_CLIENT = FTP-Client
TXT_DATEI = Fil
TXT_EXTENTION = Filnavnsudvidelse
TXT_ZYKLUS = Konstrolspørgsmålscyklus(ms)
TXT_DATENFILES = Datafiler
TXT_DATENFILES_UEBERTRAGEN = Datatransmission
TXT_REQUESTFILES = Requestfiler
TXT_REQUESTFILES_UEBERTRAGEN = Transmission af requests
TXT_BEWEGUNGSJOURNAL = Bevægelsesjournal
TXT_MENGENJOURNAL = Mængdejournal
TXT_RESPONSE = Response
TXT_RESPONSEFILES = Responsefiler
TXT_DATUM = Dato
TXT_UHRZEIT = Klokkeslæt
TXT_FUNKTION = Funktion
TXT_DATEINAME = Filnavn
TXT_DATEITYP = Filtype
TXT_CODE = Code
TXT_TEXT = Tekst
TXT_HOSTPC_SYSTEM = Host/PC-system
TXT_ODER = oder
TXT_PC-SYSTEM = PC-system
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. Cyklisk FTP-kontrol
TXT_DATEIEN = Filer
TXT_FIRMEN_ETHERNET = Firma-ethernet
TXT_LIFTVERBUND_ETHERNET = Liftgruppe-ethernet
TXT_SWITCH = kontakt / centrum
TXT_HINZUFÜGEN = Tilføj
TXT_ENTFERNEN = Fjern
TXT_ARTIKELSTAMM_AUSGELESEN = Artikelstammen udlæst
TXT_AKTUELLER_DATEIAUFBAU = Aktuel filopbygning
TXT_VERFUEGBARE_SPALTEN = Spalter til rådighed
TXT_TT_VERSCHIEBEN = Ved at holde venstre musetaste trykket kan man forskyde spalterne.
TXT_TT_ENTFERNEN = Efter selektion af en aktuel spalte kan denne fjernes.
TXT_TT_HINZUFÜGEN = Efter selektion af en spalte der står til rådghed, kan denne føjes til de aktuelle spalter.
TXT_ARTIKELSTAMM = Artikelstamme
TXT_ARTIKELPOOL = Artikelpool
TXT_KOMMISSION = Kommission
TXT_EINZELKOMMISSION = Enkelkommission
TXT_MEHRFACHKOMMISSION = Flerdobbelt kommission
TXT_SYSTEMDATEN = Systemdata
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Import / Eksport
TXT_KOMMISSIONSDATEN = Kommissionsdata
TXT_JACOMMAN = Konfigurationssoftware for MP100D / MP12N-S hostkommunikation
TXT_TCPIP_ADRESSEN = TCP/IP-Adresser
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login til FTP-Server
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Har skrive/læse/tilføjelsesrettigheder til sti
TXT_DATENFILE = Datafil
TXT_PROTOKOLLFILE = Protokolfil
TXT_RESPONSEFILE = Responsefil
TXT_DATENFILE_UEBERTRAGEN = Transmission af 2. datafil
TXT_ANTWORT_AN_HOST = 3. svar til host
TXT_REQUESTFILE_UEBERTRAGEN = Transmission af 2. requestfil
TXT_REQUESTFILE = Requestfil
TXT_INHALTREQUESTFILE = Indhold requestfil
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Konvertering artikelstamdata
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Konvertering artikelpooldata
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertering kommissionspositioner
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Konverteriung bevægelsesjournal
TXT_KONVERTIERUNG_MENGENJOURNAL = Konvertering mængdejournal
TXT_HOSTDATENSATZ = Hostdatapost
TXT_MP100D_AMD_DATENSATZ = MP Artikelstamdatapost
TXT_HOSTFELD = Host-feltnr.
TXT_INHALT = Indhold
TXT_STARTPOSITION = Startposition
TXT_LAENGE = Længde
TXT_FELDTRENNER = Feld-skilletegn
TXT_TEXTTRENNZEICHEN = Tekst-skilletegn
TXT_HOSTDATENSATZ_NEU_LADEN = Ladning af hostdata
TXT_LADE_HOSTDATENSATZ = Lader til med hostdataposter
TXT_FELD = Felt
TXT_MP100D_DATENSATZ = MP Datapost
TXT_INAKTIV = MP100D Datapost
TXT_KONVERTIERUNG = Konvertering
TXT_KENNUNG = Kending
TXT_NAME = Navn
TXT_NUMMERISCH = numerisk
TXT_OPTIONAL = optionel
TXT_MAX_LAENGE = max. længde
TXT_HOSTDATENSAETZE = Hostdataposter
TXT_MP_DATENSAETZE = MP Dataposter
TXT_ZUORDNUNG_PRUEFEN = Kontrol af tilordning !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Til redigering klik på feltet !
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Visning
TXT_LOESCHEN = Sletning
TXT_VERBINDUNG_UNTERBROCHEN = Forbindelse afbrudt
TXT_PAUSE = Pause
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protokollen slettes ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokollen er slettet !
TXT_DATEN = Data
TXT_DATEIAUFBAU = Filopbygning
TXT_TCPIP_ADRESSE_DER_MP100D = TCP/IP-adresse på MP  (Default: 172.16.1.xxx)
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = TCP/IP-Adresse på host/PC-system -afstemning med systemadministrator -
TXT_USER_DER_MP100D = MP FTP-client anvender dette anvendernavn til indlogning i hosten/PC FTP-server (Default: MP100D)
TXT_PASSWORT_DER_MP100D = MP FTP-client anvender dette password til indlogning i hosten/PC FTP-server
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Skrive/læse/indføjningsrettigheder til FTP-server
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP adresse ikke korrekt !
TXT_TCPIP_BEISPIEL = Eksempel: 172.16.1.254
TXT_INFORMATION = Information
TXT_EINGABE_WIEDERHOLEN = Gentagelse af indlæsning 
TXT_PASSWORT_NICHT_KORREKT = Password ikke korrekt indlæst !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Konfiguration sendes til MP
TXT_KONFIGURATION_AUS_MP100D_LADEN = Konfiguration lades på MP 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Konfigurationsdata lagret i MP !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Konfigurationsdata ikke overtaget i MP
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Hostkommunikation nystartet
TXT_TRANSFER = Transfer
TXT_DATEI_EXTENTION_NICHT_KORREKT = Filnavnets udvidelse er ikke korrekt
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = DFilnavnets udvidelse skal være entydigt
TXT_AUSWAHL_FELDTRENNZEICHEN = Valg af tegn der skiller hostdatafelterne fra hinanden 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Valg af det tegn hvormed ASCII tekst adskilles
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Ladning af et hostfil-eksempel
TXT_MP100D_DATENFELD = MP Datafelt
TXT_ABBRECHEN = Afbrydelse
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = MP FTP-clienten kontrollerer host FTP-serveren cyklisk for filer i dennes udgangsbox
TXT_TT_DATEN_REIN = Er der datafiler (artikelstamme, artikelpool, kommissioner) til stede, transmitteres disse pr. FTP
TXT_TT_REQUEST = Er der requestfiler til stede (forespørgsler), transmitteres også disse pr. FTP
TXT_DATEN_RAUS = Datafiler der rekvireres pr. request (artikelstamme, artikelpool, kommissioner, journaler) transmitteres pr. FTP til host-indgangsboxen.
TXT_RESPONSE_RAUS = Hver FTP-transmission kvitteres med en responsefil, når den indeholdte aktion er afsluttet.
TXT_HOST_DATENFELD = Host datafelt
TXT_AKTIV = aktiv
TXT_INAKTIV = inaktiv
TXT_WARNHINWEIS = ADVARSELSHENVISNING
TXT_FOLGENDE_MP100D_DATENFELDER = Følgende MP-datafelter skal have anvist host-datafelter
TXT_LADEN = Ladning
TXT_TT_ENTFERNEN2 = Hostdataeksemplet kan fjernes igen
TXT_EINE_KONVERTIERUNG_IST = En konvertering er først mulig efter kontrol af følgende indstillinger:
TXT_KOMMISSIONSKOPF = Kommissionshoved
TXT_KOMMISSIONSPOSITIONEN = Kommissionspositioner
TXT_AUFTRAGSKOPF = Bestillingshoved
TXT_AUFTRAGSPOSITIONEN = Bestillingspositioner
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Konvertering Kommissionshoved
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertering kommissionspositioner
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Konvertering bestillingshoved
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Konvertering bestillingspositioner
TXT_KOMMISSIONSUEBERSICHT = Kommissionsoversigt
TXT_AUFTRAG = Bestilling
TXT_AUFTRAGSUEBERSICHT = Ordreoversigt
TXT_KONVERTIERUNG_KOMMISSION = Konvertering Kommission
TXT_KOMMISSIONSNAME = Kommissionsnavn
TXT_AUS_DATEINAME = Fra/til filnavn (uden filnavnsudvidelseg)
TXT_AUS_IN_KOMMISSIONSKOPF = Fra/til kommissionshoved
TXT_AUS_IN_KOMMISSIONSPOSITION = Fra/til kommissionsposition
TXT_ZB_8123400.CMM = F.eks. filnavn 8123400.cmm betyder Kommissionsnummer 8123400
TXT_IN_EINER_DATEI_NUR = En Kommission pr. fil
TXT_KEIN_KOMMISSIONSSTATUS = Ingen kommissionsstatus
TXT_KEINE_KOMMISSIONSBEZOGENENEN = ingen Kommissionsrelaterede særdatafelter
TXT_IN_EINER_KOPFZEILE_VOR = I en hovedlinje før positionerne står kommissionsnavnet
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Flere kommissioner pr. fil mulige
TXT_MIT_KOMMISSIONSSTATUS = Med kommissionsstatus
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Med Kommissionsrelaterede særdatafelter
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Kommissionsnavnet står i hver position
TXT_KONVERTIERUNG_AUFTRAG = Konvertering bestilling
TXT_AUFTRAGSNAME = Bestillingsnavn
TXT_ZB_3323401.ORD = F.eks. filnavnet 3323401.job betyder bestillingsnummer 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = En bestilling pr. fil
TXT_KEIN_AUFTRAGSSTATUS = ingen bestillingsstatus
TXT_KEINE_AUFTRAGSBEZOGENENEN = ingen bestillingsrelaterede særdatafelter
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = I en hovedlinje før positionerne står bestillingsnavnet
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Flere bestillinger pr. fil mulige
TXT_MIT_AUFTRAGSSTATUS = Med bestillingstatus
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Med bestillingsrelaterede særdatafelter
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Bestillingsnavnet står i hver position
TXT_AUS_IN_AUFTRAGSSKOPF = Fra/til bestillingshoved
TXT_AUS_IN_AUFTRAGSPOSITION = Fra/til bestillingsposition
TXT_DATEITYPEN = Filtyper
TXT_ARTIKELSTAMMDATEI = Artikelstamfil
TXT_ARTIKELPOOLDATEI = Artikelpoolfil
TXT_KOMMISSIONSDATEI = Kommissionsfil
TXT_KOMMISSIONSUEBERSICHTSDATEI = Kommissionsoversigtsfil
TXT_AUFTRAGSDATEI = Bestillingsfil
TXT_AUFTRAGSUEBERSICHTSDATEI = Bestillingsoversigtsfil
TXT_BEWEGUNGSJOURNALDATEI = Bevægelsesjournalfil
TXT_MENGENJOURNALDATEI = Mængdejournalfil
TXT_SYSTEMDATEI = Systemfil
TXT_REQUESTDATEI = Requestfil
TXT_RESPONSEDATEI = Responsefil
TXT_PROTOKOLLDATEI = Protokolfil
TXT_DATEIUEBERTRAGUNG = Filtransmission
TXT_SENDEN = Sendes
TXT_LESEN = Læses
TXT_FTP_ABFRAGE_ZYKLUS = Kontrolcyklus af MP FTP-clienten (i sec.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Fil med relevant filnavnsudvidelse kopieres til udgangsboxen
TXT_KOMMANDO_READ_AMDBACKUP = Befehl "READ AMDBACKUP <filnavn>" skrives ind i request-fil 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Efter dataeksport i response-fil
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Efter dataimporten bliver der skrevet en tilbagemelding ind i indgangsboxens responsefil
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Efter dateksport i indgangsboxen
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Filen bliver efter cyklustidens udløb læst ud af udgangsboxens og slettet dér
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Request-fil kopieres ind i udgangsboksen
TXT_DATEN_DATEI_UND_RESPONSE = Datafil og response-fil skrives ind i indgangsboxen
TXT_WIRD_NICHT_UNTERSTUETZT = understøttes ikke
TXT_KOMMANDO_READ_OPJOURNAL = Kommando "READ OPJOURNAL <filnavn>" skrives ind i request-filen 
TXT_KOMMANDO_READ_QJOURNAL = Kommando "READ QJOURNAL <filnavn>" skrives ind i request-filen 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Mængdejournal for MP slettes automatisk
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Bevægelsesjournalen for MP slettes automatisk
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Request-filen udføres og tilbagemeldinger skrives ind i response-filen
TXT_KOMMANDO_READ_CMM = Enkeltkommission: Kommando "READ CMM kommissionsname <filnavn>" skrives ind i request-filen 
TXT_KOMMANDO_READ_CMM_BACKUP = Alle kommissioner: Kommando "READ CMMBACKUP <filnavn>" skrives ind i request-filen 
TXT_EINZELKOMMISSION_LOESCHEN = Enkeltkommission: Kommando "DELETE CMM <kommissionsnavn>" skrives ind i request-filen
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Filen bliver efter udløbet af request-cyklustiden læst ud af udgangsboxen og dér slettet
TXT_KOMMANDO_READ_CMMSUM = Kommando "READ CMMSUM <filnavn>" skrivesind i request-filen 
TXT_KOMMANDO_READ_ORDSUMPROC = Alle behandlede bestillinger: Kommando "READ JOBSUMPROC <filnavn>" skrives ind i request-filen 
TXT_KOMMANDO_READ_ORD = Enkeltbestilling: Kommando "READ JOB <bestillingsnavn> <filnavn>" skrives ind i request-filen 
TXT_KOMMANDO_READ_ORD_BACKUP = Alle bestillinger: Kommando "READ JOBBACKUP <filnavn>" skrives ind i request-filen 
TXT_EINZELAUFTRAG_LOESCHEN = Enkeltbestilling: Kommando "DELETE JOB <bestillingsnavn>" skrives ind i request-filen
TXT_KOMMANDO_READ_ORDPROC = Alle behandlede bestillinger: Kommando "READ JOBPROC filnavn" skrives ind i request-filen 
TXT_KOMMANDO_READ_ORDSUM = Alle bestillinger: "READ JOBSUM <filnavn>" skrives ind i request-filen 
TXT_AUFTRAGSNAME_IN_POSITION = Bestillingsnavn står i bestillingsposition
TXT_PASSWORTEINGABE = Passwordsindlæsning
TXT_FALSCHES_PASSWORT = Forkert passwordsindlæsning !
TXT_KOMMANDO_READ_SYS = Kommando "READ SYS <filnavn>" skrives ind i request-filen 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Under "Filtransmission sendes" skal denne option være frigivet
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Bemærk: MP formateres, gennemfør datasikring forinden
TXT_NACH_DATENIMPORT_FORMAT = En tilbagemelding skrives ind i indgangsboxens response-fil og MP bliver formateret
TXT_SPEICHERN = Gemmes
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Konfiguration sendes til MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Ændret konfiguration sendes til MP ?
TXT_JA = Ja
TXT_NEIN = Nej
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Konfigurationssoftware for MP hostkommunikation
TXT_MP100D_HOSTKOMMUNIKATION = HOSTKOMMUNIKATION  MP100D / MP12N-S
TXT_VERSION = Version
TXT_INFO = Info
TXT_UEBER = om ...
TXT_ALLE_RECHTE_VORBEHALTEN = Alle rettigheder forbeholdes
TXT_TRENNZEILE = Skillelinje ved flerdobbelte kommissioner
TXT_TRENNZEILE_AUFTRAG = Skillelinje ved flerdobbelt ordre
TXT_KONFIGURATION_LOCAL_LADEN = Konfiguration åbnes (lokalt datamedium)
TXT_KONFIGURATION_LOCAL_SICHERN = Konfiguration gemmes ( lokal )
TXT_NEUE_KONFIGURATION = Ny konfiguration
TXT_OEFFNE_KONFIGURATION = Konfiguration åbnes
TXT_SPEICHERE_KONFIGURATION = Gem konfiguration
TXT_TT_EINGANGSBOX = I denne fortegnelse arkiveres data og responsefiler fra MP pr. FTP.
TXT_TT_AUSGANGSBOX = Fortegnelse hvorfra MP automatisk henter request og datafiler pr. FTP.
TXT_TT_FTP_SERVER = Kundens FTP-server med MP-adgangsrettigheder til indgangs- og udgangsfortegnelse
TXT_DATEIUEBERTRAGUNG_SENDEN = Filtransmission - afsendelse
TXT_DATEIUEBERTRAGUNG_LESEN = Filtransmission - læsning
TXT_SENDEN_EINER_DATENDATEI = Forsendelse af en datafil
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Læsning af datafil (v. hjælp af requestfil)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Læsning af datafil (automatisk)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Data-fil og response-fil skrives automatisk ind i indgangsboxen
TXT_HILFE = Hjælp
TXT_ONLINEHILFE = Hjælpe-browser for MP100D / MP12N-S hostkommunikation
TXT_VORSCHAU = Overblik
TXT_FELDNR = Feltnummer
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = De har under konverteringen anvist et host-datafelt til flere MP-datafelter, derfor er konvertering ikke tilladt under udlæsningen. 
TXT_TT_TCPIP_DES_PCHOST = TCP/IP PC/hostsystemets adresse(Default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Kontrol af forbindelsesparametre og gentagelse af forbindelsesetableringen 
TXT_VERBINDUNGSPARAMETER = Forbindelsesparametre
TXT_LOKALER_PC = Lokal PC (med konfigurationssoftware)
TXT_HOST_TCPIP = Hostnavn: IP-adresser
TXT_TCPIP_ADRESSE = IP-adresse
TXT_LOKALER_PC_MUSS = 2. Lokal PC skal med sin IP-adresse ligge i samme net som MP
TXT_KONTROLLE_DER_MP100D = - Indskrivning af MP IP adressen (systemadministrator)
TXT_SUBNETZMASKE = Subnetmaske
TXT_MANAGEMENTSOFTWARE = KONFIGURATIONSSOFTWARE
TXT_JOURNALDATEI = Journalfil
TXT_NUR_BEI_FORMATIERTER_MP100D = Kun muligt med formateret MP !
TXT_KANN_WAEREND = Kan foregå under driften (formatering ikke nødvendig)
TXT_IP_ADRESSE = IP-adresse
TXT_TT_MIT_DIESEN_PARAMETERN = Med disse parametre gennemføres der en login på host/PC-FTP serveren
TXT_TT_UNTER_DIESER_IP_ADRESSE = Under denne IP-adresse forsøger MP FTP-clienten at optage kontakt med host/PC FTP-serveren
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Aktuelle TCP/IP indstillinger af MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = IP-adresse for MP kan kun ændres over liftstyringen
TXT_TT_SUBNETZMASKE_IST_FIX = Subnetmaske for MP har en fast forhåndsindstilling
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Start på FTP datatransmission
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Stop for FTP-datatransmission
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Fortegnelser hvor MP FTP-clienten hos host/PC FTP-serveren har brug for skrive/læse/indføjningsrettigheder
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Foregnelse hvor MP FTP-clienten arkiverer sine filer på host/PC FTP-serveren
TXT_TT_VERZEICHNIS_VON_DEM = Fortegnelse hvorfra MP FTP-clienten læser sine filer fra host/PC FTP serveren
TXT_LIFTVERBUND = Liftgruppe
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Kommunikation / hostforbindelse
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Pas på: MP kan formateres bagefter !
TXT_ALTERNATIV_EINTRAG_2 = - Registrering af MP navnet (systemadministrator)
TXT_ALTERNATIV_EINTRAG_1 = Alternativt for DNS-server i net som kender navnet på MP: 
TXT_TCPIP_ADRESSE_NAME = IP-adresse / navn
TXT_IP_ADRESSE_IM_KUNDEN = IP i firmasædet
TXT_IP_IM_LIFTNETZ = IP i liftnet
TXT_HOSTPC_SYSTEM_FTP = Host/PC-system (FTP-server)
TXT_ZUSATZMODUL = Tillægsmodul
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Tilordning tillægsmoduler - codes
TXT_DRUCKEN = printning
TXT_KEINE_IN_KONVERTIERUNG = En konvertering under indlæsning er ikke tilladt !
TXT_ATTRIBUT = Attribut
TXT_ALPHANUMMERISCH = alfanum.
TXT_ZWINGEND = tvingende nødvendig for forsendelse
TXT_MOEGLICH = muligt
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Deres licens er udløbet !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Til denne funktion er der brug for en ny version
TXT_HOSTDATENSAETZE_VORSCHAU = Hostdataposter (oversigt max. 20)
TXT_NOTATION = (8.3) Notation
